Return the versions of LuaSandbox and Lua

- « LuaSandbox::getProfilerFunctionReport

- LuaSandbox::loadBinary »

- PHP Manual
- LuaSandbox
- Return the versions of LuaSandbox and Lua

# LuaSandbox::getVersionInfo

(PECL luasandbox >= 1.6.0)

LuaSandbox::getVersionInfo — Return the versions of LuaSandbox and Lua

### Description

public static LuaSandbox::getVersionInfo(): array

Returns the versions of LuaSandbox and Lua.

### Parameters

This function has no parameters.

### Return Values

Returns an array with two keys:

element | type | description
--- | --- | ---
LuaSandbox | string | The version of the LuaSandbox extension.
Lua | string | The library name and version as defined by the LUA_RELEASE macro, for example, "Lua 5.1.5".